body {
	margin			: 0px;
	background: #1a3d56;
	background: -moz-linear-gradient(top,  #1a3d56 0%, #8ab2db 100%);
	background: -webkit-linear-gradient(top,  #1a3d56 0%,#8ab2db 100%);
	background: linear-gradient(to bottom,  #1a3d56 0%,#8ab2db 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3d56', endColorstr='#8ab2db',GradientType=0 );
	color			: #000000; 
	font-size		: 12px; 
	font-family		: Verdana,  Helvetica, Geneva, Swiss, SunSans-Regular ; 
	text-align		: left; 
	line-height		: 20px;
	margin			: 0 auto;
}
a:link {
    color: #203b5b;
    text-decoration: none;
}
a:active {
    color: #203b5b;
    text-decoration: underline;
}
a:visited {
    color: #203b5b;
    text-decoration: underline;
}
a:hover {
    color: #203b5b;
    text-decoration: none;
}
#credit a:link {
    color: #000000;
    text-decoration: underline;
}
#credit a:active {
    color: #000000;
    text-decoration: underline;
}
#credit a:visited {
    color: #000000;
    text-decoration: underline;
}
#credit a:hover {
    color: #666666;
    text-decoration: underline;
}
h2 {
    color: #2a4a70;
    font-family: Trebuchet MS,Arial;
    font-size: 21px;
    font-weight: normal;
}
img {
    border-style: none;
}
#wrapper {
    background-color: #ffffff;
    border: 1px solid #000000;
    height: auto;
    margin: 0 auto;
    width: 998px;
}
#slider89 {
    background-color: #ffffff;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    height: 416px;
    margin: 0 auto;
    max-height: 416px;
    width: 998px;
}
#sliderBottom {
    background-image: url("../images/sliderBottom.jpg");
    height: 23px;
    margin: 0 auto;
    width: 998px;
}
#header {
    background-image: url("../images/header.jpg");
    height: 204px;
    margin: 0 auto;
    width: 998px;
}
#inner-header {
    height: 180px;
    width: 998px;
}
#home-link {
    float: left;
    height: 180px;
    width: 310px;
}
#home-link h2 {
    margin: 0;
    padding: 0;
    visibility: hidden;
}
#header-right {
    color: #fff;
    float: left;
    text-align: right;
    text-transform: uppercase;
    width: 668px;
}
.inner-right {
    padding: 8px 24px;
}
.dot-seperator {
    display: inline-block;
    padding: 0 9px;
}
#hr-line1, #fl-line1 {
    font-size: 24px;
    font-weight: 100;
    letter-spacing: -1px;
    margin: 24px 0 0;
}
#hr-line2 {
    color: #7aa1c8;
    font-size: 11px;
    font-weight: 100;
    letter-spacing: 0.6px;
    margin: 0;
}
#hr-line3, #fl-line3 {
    font-size: 25px;
    letter-spacing: -1px;
    padding: 10px 0;
}
#hr-line3 > a {
    color: #ffffff;
	text-decoration: none;
}
#hr-line4 {
    font-size: 17px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 17px 0 0;
    text-transform: none;
}
.or-seperator {
    text-transform: none;
}
#navigation {
    background-color: transparent;
    height: 39px;
    margin: 0 auto;
    width: 1000px;
}
#content {
    background-color: transparent;
    height: auto;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 900px;
}
#footer {
    background-color: transparent;
    background-image: url("../images/footer.jpg");
    clear: both;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    height: 122px;
    margin: 0 auto;
    padding-top: 21px;
    text-align: left;
    width: 998px;
}
#footer a:link {
    color: #ffffff;
}
/*#footer a:link {
    color: #ffffff;
    text-decoration: underline;
}
#footer a:active {
    color: #ffffff;
    text-decoration: underline;
}
#footer a:visited {
    color: #ffffff;
    text-decoration: underline;
}
#footer a:hover {
    color: #203b5b;
    text-decoration: underline;
}*/
#footer-details {
    color: #ffffff;
    float: left;
    height: 84px;
    padding-left: 43px;
    text-transform: uppercase;
    width: 800px;
}
#footer-details .left {
    float: left;
    width: 520px;
}
#footer-details .right {
    float: right;
    line-height: 1.2em;
}

#footer-details #fl-line1 {
    margin-top: 12px;
}
#footer-details #fl-line3 {
    font-size: 19px;
    padding-top: 9px;
}

#footerbox {
    background-color: transparent;
    float: left;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    height: auto;
    margin-right: 52px;
    text-align: left;
    width: auto;
}
#footernavigation {
    background-color: transparent;
    float: left;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    height: auto;
    margin-left: 20px;
    margin-top: 0;
    text-align: left;
    width: auto;
}
#credit {
    background-image: url("../images/creditBackground.png");
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 12px;
    height: 93px;
    margin: 0 auto;
    padding-top: 20px;
    position: relative;
    text-align: center;
    width: 1000px;
}
#credit a:link {
    color: #ffffff;
    text-decoration: underline;
}
#credit a:active {
    color: #ffffff;
    text-decoration: underline;
}
#credit a:visited {
    color: #ffffff;
    text-decoration: underline;
}
#credit a:hover {
    color: #203b5b;
    text-decoration: underline;
}
#content ul.actions {
    margin-top: -30px;
    text-align: right;
}
#content ul.actions li {
    display: inline;
}
#menu88 td:first-child {
    border-left: 0 solid #ffffff;
    line-height: 8px;
}
#menu88 td {
    border-left: 2px solid #ffffff;
    line-height: 8px;
}
#menu90 td:first-child {
    border-left: 0 solid #ffffff;
    line-height: 8px;
}
#menu90 td {
    border-left: 2px solid #ffffff;
    line-height: 8px;
}
#mba_logo a {
    background-image: url("../images/MBA-sm.png");
    display: block;
    float: left;
    height: 100px;
    width: 100px;
}
#mba_logo a span {
    display: none;
}
#mba_logo {
    color: white;
    float: right;
    margin-right: 10px;
    margin-top: -2px;
    text-align: center;
    width: 100px;
}